Bug 389241 - symlinks and packaging
symlinks and packaging
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tkdnd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Sander Hoentjen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 06:26 EST by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 07:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-18 06:26:28 EST
Description of problem:

tcl-8.4 has moved from /usr/lib/tcl8.4 to /usr/share/tcl8.4. Please adjust
the packaging of the other dependent rpms to also use /usr/share/tcl8.4
instead of the symlink:

symlink /usr/lib/tcl8.4 from tcl-8.4.15-5.fc8.i386.rpm is used
as directory name in tkdnd-1.0a2-9.fc8.i386.rpm, amsn-0.96-7.fc7.i386.rpm,
tbcload-1.4-5.20061030cvs.fc8.i386.rpm

regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.